@charset "utf-8";
/* CSS Document */
p, *{
	
	 }
p{
	text-align:justify;
	margin-bottom: 20px;
}

a:link, a:visited{
	text-decoration:none;
	color:#790000;
}
a:hover{
	color:#F00;
}

#contents{
	margin:8px 0 0 0;
}
body{
	margin:0;
	padding:0;
	background:#f6f6f1 url(images/page-back.jpg) repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
	line-height:18px;
}

#page{
	width:1066;
	margin:10px auto 0 auto;
}

#page-container{
	width:100%;
}
#top{
	width:1066px;
	height:110px;
	margin:0 auto;
	background:url(images/page-top-back.jpg) no-repeat;
}
#top-in{
	width:960px;
	margin:0 auto;
	overflow:hidden;
}
#logo{
	width:378px;
	height:110px;
	float:left;
}
#top-right{
	overflow:hidden;
	float:right;
	width:55%;
	height:110px;
	margin:0 10px 0 0;
}
	
#branding{
	height:418px;
	width:960px;
	margin:0 auto;
	background:#790000;
		padding:10px 0 0 0;

}
#innerbranding{
	height:198px;
	width:960px;
	margin:0 auto;
	background:#790000;
	padding:10px 0 0 0;
}
#inner-brand-img{
	width:939px;
	margin:0 auto;
	position:relative;
	overflow:hidden;
	padding-left:1px;	
}
#main-menu{
	margin:0px auto 0px auto;
	width:939px;
	background:#000;
	z-index:99999999999999;
	overflow:visible;
	
}

#topmenu{
	float:left;
}
#inner-contents{
	width:74%;
	float:right;
}
#banner{
	width:939px;
	margin:0 auto;
	background:url(images/banner_back.png) no-repeat;
	overflow:hidden;
}
#primary-contents{
	width:972px;
	background:url(images/primary-back.jpg) repeat-y;
	overflow:hidden;
	margin:0 auto;	
}
#secoundary-contents{
	width:960px;
	margin:0 auto;
	overflow:hidden;
	position:relative;
}
#container{
	margin:0 auto;
	position:relative;
	overflow:hidden;
	padding:10px;
}
#news-ticker{
	height:34px;
	background:#790000;
	overflow:hidden;
	position:relative;
	padding:5px;
	vertical-align:middle;
	margin: 10px auto 0px auto;
}

#news-ticker-title{
	width:140px;
	float:left;
	text-shadow:none;
	color:#FFF;
	line-height:25px;
	font-size:18px;
	padding:12px 0 0 0;
}
#news-ticker #news-ticker-details{
	width:84%;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	padding:8px 0 0 0;

}
#left-sidebar{

	float:left;
	width:226px;
	margin:0;
	padding:0;
}
#middle-bar{

	float:left;
	width:468px;
	margin:0 10px 0 15px;
	padding:0;
}
#right-sidebar{

	float:right;
	width:226px;
	padding-right:10px;
	margin:0;
}
#right-sidebar, #middle-bar, #left-sidebar{

}
#daily-trade{
	border:solid 1px #790000;
}
.tabitem1, .tabitem2{
	border:solid 1px #e1e1e1;
	background:#f7f7f7;
}
.tabitem1{
	height:213px;
	margin:8px 0 0 0;
}
.tabitem2{
	height:307px;
}

ul.homelist, ul.homelist li{
	margin:0;
	padding:0;
	list-style:none;
}

ul.homelist li{
	background:url(images/bullet-arrow.png) no-repeat 0px 5px;
	padding-left:20px;
}
ul.homelist li a{
	line-height:22px;
}
	
.sections{
	border:solid 1px #e1e1e1;
	background:#f7f7f7;
	padding:5px;
	
}
.section-box1, .section-box2, .section-box3, .section-box4, .section-box5, .section-box6{
	margin-top:18px;
	
}
.section-box3{
	height:151px;
}
.section-box5{
	height:224px;
}
.section-box6{
	height:150px;
}
#general-index{
	border:1px solid #790000;
}
#index-left{
	background:#790000;
	float:left;
	width:25%;
}
#index-value1{
	width:74%;
	float:left;
		border:1px solid #790000;
		height:17px;

}
#index-value2{
	width:74%;
	float:left;
		border:1px solid #790000;
		height:15px;

}

#home-block1{
	width:277px;
	float:left;
	padding:0;
	margin:0px 0px 20px 0px;
}
#home-block2{
	width:277px;
	height:300px;
	float:left;
	padding:0;
	margin:0px 0px 0px 32px;
}
#home-block3{
	width:277px;
	height:300px;
	float:left;
	padding:0;
	margin:0px 0px 0px 31px;
}
.abouttxt{
	text-align:justify;
}
.productBox{
	height:117px;
	border:solid 1px #dbdbdb;
	background:#e4e4e4;
}
.title{
	margin:0;
	padding:0;	
}
h1, h2, h3{
	margin-bottom: 10px;
}
h1{
	font-size:22px;
	color:#790000;
}
h2{
	font-size:18px;
	color:#ccc;
}
h3{
	font-size:18px;
	color:#666;
}
.ptitle{
	width:260px;
	margin:10px 0 2px 10px;
	font-size:12px;
	font-weight:bold;
}
.readmore{
	width:87px;
	height:42px;
	margin:5px 0 0 0;
	border:solid 1px #dbdbdb;
}

.readmore a {
	width:87px;
	height:42px;
	display:block;
	background:url(images/bnt_more.png) no-repeat;
}
.readmore a:hover{
	background:url(images/bnt_more.png) 0px -42px no-repeat;
}
.readmore span {
	visibility:hidden;
	display:none;
}
.divider{
	background:url(images/new_bottom.png) repeat-x;
	height:2px;
	margin:1px 0px 10px 0px;
	padding:0;
}
.newsTitle{
	font-size:12px;
	font-weight:bold;
}
.newsdetails{
	margin:0;
	text-align:justify;
}
.clearfix{
	margin:10px 0px;
}
.newsdetail{
	text-align:justify;
}
.clear{
	height:10px;
}
#footer{
	width:972px;
	height:102px;
	margin:0 auto;
	background:url(images/footer-bottom.jpg) no-repeat;
	overflow:hidden;
	position:relative;
	text-align:center;
}
#footer-shadow{
	background:url(images/footer-shadow.jpg) no-repeat center top;
	height:15px;
}
#footercontent{
	position:relative;
	width:894px;
	height:95px;
	margin:20px auto;
	padding:0;
}
.footerbox{
	width:450px;
	height:50px;
	float:left;
	margin:20px 10px 0px 0px;
}
.footerTitle{
	font-weight:bold;
	color:#333;
	margin:0px 0px 15px 0px;
}
.footerMenu{
	margin:0;
	padding:0;
	list-style:none;
}
.footerMenu li a{
	color:#FFF;
	text-decoration:none;
	text-shadow:none;
}
.footerMenu li a:hover{
	color:#333;
}
.copybox{
	float:right;
	width:357px;
	margin:20px 0 0 0;
	text-align:right;
}
.inner-deco-image img{
	border:solid 1px #CCC;
	padding:5px;
	background:#FFF;
}
#product-container{
	margin:0 0 20px 0;
	clear:both;
}
.productArea{
	width:170px;
	margin:0px 8px 38px 0px;
	float:left;
}
.prod-title{
	font-size:16px;
	font-weight:bold;
}
.product{
	background:#FFF;
	padding:10px;
	border:solid 1px #CCC;
}
.product-name{
	font-style:italic;
	font-size:16px;
	margin:10px 0 0 0;
}
#product-page{
	width:100%;
	clear:both;
}
.product-img{
	margin: 0 0 5px 0;
}
#searchbox {
    float: right;
    margin: 0 0px 10px 0;
    width: 152px;
}
.input{
	width:100px;
	height:16px;
	background:#333;
	border:solid 1px #666;
	text-shadow:none;
	color:#666;
	line-height:normal;
	
}
ul#footerMenu{
	margin:0;
	padding:0;
	list-style:none;
}
ul#footerMenu li{
	display:inline;
	padding:0 6px;
}
ul#footerMenu li a:hover{
	color:#F00;
}
#product-left-panel{
	float:left;
	width:150px;
}
#secondary-item{
	float:left;
	width:724px;
}
#inner-ban{
	background:url(images/inner-ban-shade.png) no-repeat;
	height:177px;
	margin: 7px 0 0 0;
}
.imgRight{
	float:right;
	margin:0 0 10px 10px;
	padding:10px;
	background:#ccc;
}
.imgLeft{
	float:left;
	margin:0 0 10px 10px;
	padding:10px;
	background:#FFF;
}
ul#left-menu{
	list-style:none;
	margin:0;
	padding:0;
}
ul#left-menu li {
	display:block;
	border-bottom:1px solid #ccc;
	margin:0 0 10px 0;
}
ul#left-menu li a{
	text-decoration:none;
}
table th{
	background:#790000;
	color:#FFF;
}
ul{
	list-style-image:url(images/bullet.jpg);
	margin-left:20px;
	
}
ul li{
	line-height:22px;

}
.searchbox{
	width:183px;
	height:26px;
	padding:0px;
	background:url(images/search-box.jpg) no-repeat;
	border:none;
}
#slogan{
	margin:2px 0 0 0;
	position:relative;
	padding:0;
}
hr{
	border:none;
	background:#CCC;
	height:1px;
}
.download{
	display:block;
	background:url(images/btn-download.png) 0 3px no-repeat;
	padding:0 0 0 20px;
}
.tbl-box{
	border-collapse:collapse;
}
.tbl-box td{
		border:1px solid #912424;
}
.tbl-box th{
		border:1px solid #912424;
}

.news a
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	font-stretch:normal;
	list-style:none;
}

.news a:link,.news a:active,.news a:visited
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	font-stretch:normal;
	list-style:none;
}

.news a:hover,.news a:focus
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ee0808;
	font-stretch:normal;
	list-style:none;
	text-decoration:underline;
}

.dsstkr
{
	margin-left:5px;
	margin-right:10px;
	
}


ul.latestSharePrice {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 3px;
	list-style-type: none;
	font-size:11px;
	text-align:left;
	line-height:1.2em;
}

.port-tbl tr td
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	
	line-height:30px;
}

td.tdstyle
{
	border:1px solid #DFDBDF;
	border-collapse:collapse;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	font-weight: normal;
	line-height:30px;
}

td.tdstyle2
{
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000;
	font-weight: normal;
	line-height:30px;
}


.NewsRow p a
{
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 3px;
	list-style-type: none;
	font-size:11px;
	text-align:left;
	line-height:1.3em;
	color:#4d4c4c;
}

table tr td
{
font-size:10px;
}



 
 .search-form-button{
	background: url(images/btn-search.jpg) no-repeat;
	height: 21px;
	width: 50px;
	border: none;	
	right: 0px;
	margin-left:0px;
	vertical-align:top;
	margin-top:1px;
}


.tbl
{
	font-size:12px;
}

.rpttbl 
{
	font-size:14px;
	color:#000;
	border:none;
	text-align:center;
	
}

#pCatBox

{

	width:212px;

	height:212px;

	border:1px solid #ccc;

	float:left;

	margin-right:32px;

	margin-bottom:20px;	

}



.catImg

{

	width:182px;

	height:130px;

}



.imgBorder

{

	background: none repeat scroll 0 0 #F0F0F0;

    border: 1px solid #CCCCCC;

    padding: 5px;

	font-family:Tahoma, Geneva, sans-serif;

	font-size:13px;

	margin-right:18px;

}



#galleryBox

{

	width:940px;

	height:auto;

}



.albumTitle

{

	padding-top:8px;
	padding-left:4px;
	padding-right:4px;

	color:#0389af;

}



